## scour 0.25+bzr207

=== debian/changelog ===
scour (0.25+bzr207-2) unstable; urgency=low

  * debian/control: Drop python-rsvg and python-cairo from Depends to
    Suggests, it's a too heavy build dependency, causing dependency loops.
    Point out rationale for the Suggests in the package description.
    (LP: #734471)
  * debian/cmpsvg: If rsvg or cairo modules aren't available, exit
    successfully with an error message.

 -- Martin Pitt <mpitt@debian.org>  Sun, 20 Mar 2011 12:23:34 +0100

scour (0.25+bzr207-1) unstable; urgency=low

  * New upstream bzr snapshot:
    - Add the option --no-renderer-workaround.
    - Fix gradient corruption. (LP: #702423)
    - Add option to only remove autogenerated id's. (LP: #492277)
    - Fix Windows line ending handling. (LP: #717826)
    - Fix occasional production of empty defs. (LP: #717254)
    - Remove more attributes with default values. (LP: #714731)
    - Fix wrong handling of file:// references. (LP: #708515)
    - Delete text attributes from groups with only non-text elements.
      (LP: #714727)
    - Remove unnecessary text-align properties from non-text elements.
      (LP: #714720)
    - Fix wrong optimization of 0-length Bézier curves. (LP: #714717)
    - Fix decimal number processing in rule_elliptical_arc(). (LP: #638764)
    - Fix transform matrix order. (LP: #722544)
  * Drop 01-bzr195.patch, upstream now.
  * debian/cmpsvg: Fix computation of difference to add up the absolute
    difference of each pixel.
  * debian/cmpsvg: Show percentages with three digits after comma.
  * debian/cmpsvg: Lower default treshold to 0.05%.

 -- Martin Pitt <mpitt@debian.org>  Tue, 15 Mar 2011 09:28:45 +0100

scour (0.25+bzr194-3) unstable; urgency=low

  * Add debian/cmpsvg: Simple python script for fuzzy-comparing two SVGs. Add
    python-rsvg and python-cairo dependencies for this.
  * debian/python-scour.install: Install cmpsvg.
  * debian/dh_scour: Call cmpsvg after scour, and only accept the optimized
    file if cmpsvg succeeds. This avoids shipping broken SVGs due to scour
    bugs. (LP: #702423)

 -- Martin Pitt <mpitt@debian.org>  Fri, 11 Mar 2011 17:51:09 +0100

scour (0.25+bzr194-2) unstable; urgency=low

  * debian/dh_scour: Use --disable-style-to-xml option by default (LP: #690994).

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Feb 2011 20:07:28 +0100

scour (0.25+bzr194-1) unstable; urgency=low

  * Initial release (Closes: #605358).

 -- Alessio Treglia <alessio@debian.org>  Mon, 29 Nov 2010 10:32:04 +0100
