=== debian/control ===
Source: scour
Section: python
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Uploaders: Martin Pitt <mpitt@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python-all
Build-Depends-Indep: perl
Standards-Version: 3.9.1
X-Python-Version: >= 2.6
Homepage: http://codedread.com/scour/
Vcs-Git: git://git.debian.org/collab-maint/scour.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/scour.git

Package: python-scour
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}
Suggests:
 python-rsvg,
 python-cairo
Description: SVG scrubber and optimizer
 Scour is a Python module that aggressively cleans SVG files, removing a lot of
 unnecessary information that certain tools or authors embed into their
 documents.  The goal of scour is to provide an identically rendered image
 (i.e. a scoured document should have no discernable visible differences from
 the original file) while minimizing the file size.
 .
 WARNING: Scour is intended to be run on files that have been edited in Vector
 Graphics editors such as Inkscape or Adobe Illustrator.  Scour attempts to
 optimize the file, and as result, it will change the file's structure and
 (possibly) its semantics.  If you have hand-edited your SVG files, you will
 probably not be happy with the output of Scour. 
 .
 Never use scour to overwrite your original file!
 .
 This package also provides a dh_scour debhelper extension which optimizes all
 shipped SVGs during package build. If python-rsvg and python-cairo are
 available, it will also do a before/after comparison and discard the optimized
 image if they differ by more than 0.05%.
