## scour 0.26

=== debian/changelog ===
scour (0.26-3build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:53:57 +0000

scour (0.26-3) unstable; urgency=low

  * Add patch from upstream's trunk to fix:
    - Incorrect handling of comments when the file starts with a comment.
    - Failure when parsing a polygon starting with a negative coordinate.

 -- Alessio Treglia <alessio@debian.org>  Sat, 31 Dec 2011 10:31:02 +0100

scour (0.26-2) unstable; urgency=low

  * debian/dh_scour: Set permissions/owner of optimized files to those of
    original file. (LP: #889837)
  * debian/cmpsvg: Fix crash on empty SVGs. (LP: #740879)

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Nov 2011 10:09:24 +0100

scour (0.26-1) unstable; urgency=low

  [ Alessio Treglia ]
  * New upstream version.
  * debian/control: Bump Standards-Version to 3.9.2 (no changes necessary).

  [ Martin Pitt ]
  * debian/dh_scour: Support *.svgz icons as well. Thanks to Felix Geyer for
    the patch. (LP: #781810)

 -- Martin Pitt <mpitt@debian.org>  Fri, 20 May 2011 08:49:57 +0200

scour (0.25+bzr207-2.1) unstable; urgency=low

  * Non-maintainer upload (just a rebuild to add Python 2.7 and
    dropPython 2.5 support)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 Apr 2011 13:00:21 +0200
