=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~),
  python-all
 Build-Depends-Indep: perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 X-Python-Version: >= 2.6
 Homepage: http://codedread.com/scour/
 Vcs-Git: git://git.debian.org/collab-maint/scour.git
