=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -f debian/dh_scour.1
	dh_auto_clean
override_dh_auto_build:
	dh_auto_build
	pod2man debian/dh_scour debian/dh_scour.1

get-orig-source:
	uscan --force-download --repack --rename
