=== debian/watch ===
version=3
http://codedread.com/scour/ \
scour-([\d\.]+)\.zip
