## scour 0.32

=== debian/changelog ===
scour (0.32-1) unstable; urgency=medium

  * New upstream release.
  * Run the two test scripts during package build. Add python-six build
    dependency.
  * Add python3-scour package. (Closes: #802323)
  * Add autopkgtest.
  * Install setup.py generated "scour" binary instead of simple symlink, as
    the latter stopped working with this new upstream version.

 -- Martin Pitt <mpitt@debian.org>  Thu, 07 Jan 2016 16:12:51 +0100

scour (0.28-1) unstable; urgency=medium

  [ Matthias Klose ]
  * Stop building for 2.6 and using /usr/share/pyshared. (Closes: #802322)

  [ Martin Pitt ]
  * New upstream release. (Closes: #781721)
  * Drop 1001-points_start_with_negative.patch, included upstream.
  * Add new python-setuptools build dependency.
  * debian/control, debian/watch: Upstream moved to github, adjust URLs.
  * Bump Standards-Version to 3.9.6.
  * debian/rules: Drop get-orig-source rule; gbp gets orig tarballs in a nicer
    way.
  * debian/rules: Move to pybuild build system, so that setup.py works with
    current upstream version.
  * debian/python-scour.links: Adjust to changed executable path. Make file
    executable again in debian/rules.

 -- Martin Pitt <mpitt@debian.org>  Mon, 19 Oct 2015 15:59:14 +0200
