=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -f debian/dh_scour.1
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	pod2man debian/dh_scour debian/dh_scour.1

override_dh_auto_test:
	for p in $$(pyversions -s) $$(py3versions -s); do \
	  echo "Running tests with $$p..."; \
	  $$p ./testcss.py; \
	  $$p ./testscour.py; \
	done

override_dh_install:
	dh_install
	sed -i '1 s/python3/python/' debian/python-scour/usr/bin/scour
