=== debian/tests/control ===
Test-Command: scour --help | grep Usage
Depends: python-scour

Test-Command: R=`readlink -f .`; cd $ADTTMP; python $R/debian/tests/module.py $R/unittests/polygon.svg
Depends: python-scour, librsvg2-bin

Test-Command: R=`readlink -f .`; cd $ADTTMP; python3 $R/debian/tests/module.py $R/unittests/polygon.svg
Depends: python3-scour, librsvg2-bin
