=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/scour-$1.tar.gz/" \
         https://github.com/codedread/scour/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
