=== debian/changelog ===
scour (0.36-2) unstable; urgency=medium

  * debian/control: Update Vcs-* for anonscm and https
  * Bump Standards-Version to 4.1.3
  * Split CLI and debhelper into new "scour" package.
    The previous migration from python-scour to python3-scour caused build
    failures and confusion with reverse build dependencies and on upgrades.
    Put these parts into a new "scour" binary package.
    Add a temporary scour dependency to python-scour until all reverse build
    dependencies get updated and after the buster release. (Closes: #886203)

 -- Martin Pitt <mpitt@debian.org>  Tue, 23 Jan 2018 10:21:21 +0100

scour (0.36-1) unstable; urgency=medium

  [ Alessio Treglia ]
  * Use GObject introspection bindings instead of python-rsvg.
    Thanks to Laurent Bigonville for the patch (Closes: #840181)
  * Remove myself from the Maintainers field (Closes: #840194)

  [ Martin Pitt ]
  * New upstream version 0.36
  * Update package description for moving to GI
  * Bump debhelper compat to 10
  * Fix wrong spelling of "discernible" in package description.
    Thanks lintian.
  * Update debian/copyright format to current spec
  * autopkgtest: Replace obsolete $ADTMP with $AUTOPKGTEST_TMP
  * Bump Standards-Version to 4.1.2
  * autopkgtest: Cover CLI invocation of scour and cmpsvg helper
  * Move dh_scour and scour CLI to python3-scour.
    Port cmpsvg to Python 3. (Closes: #851478)

 -- Martin Pitt <mpitt@debian.org>  Sat, 23 Dec 2017 15:46:30 +0100

scour (0.32-2) unstable; urgency=medium

  * debian/tests/module.py: Use "rsvg-convert" instead of "rsvg" to get along
    with librsvg >= 2.40.16-1.
  * Bump Standards-Version to 3.9.8 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Thu, 30 Jun 2016 18:56:26 +0200
