=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,3 @@
 	  $$p ./testcss.py; \
 	  $$p ./testscour.py; \
 	done
-
-override_dh_install:
-	dh_install
-	sed -i '1 s/python3/python/' debian/python-scour/usr/bin/scour
