=== debian/tests/control ===
Tests: cli
Depends: scour, gir1.2-rsvg-2.0, python3-gi-cairo

Test-Command: R=`readlink -f .`; cd $AUTOPKGTEST_TMP; python $R/debian/tests/module.py $R/unittests/polygon.svg
Depends: python-scour, librsvg2-bin

Test-Command: R=`readlink -f .`; cd $AUTOPKGTEST_TMP; python3 $R/debian/tests/module.py $R/unittests/polygon.svg
Depends: python3-scour, librsvg2-bin
