## scour 0.37

=== debian/changelog ===
scour (0.37-4build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:45:53 +0000

scour (0.37-4) unstable; urgency=medium

  * Add autopkgtests to check scour/cmpsvg without Suggests.
    This reproduces #943776
  * cmpsvg: Intercept proper exception from gi.require_version.
    If python3-gi is installed, but gir1.2-rsvg-2.0 is not, cmpsvg crashed
    with a ValueError from `gi.require_version()` instead of exiting
    gracefully with a warning. (Closes: #943776)
  * Bump Standards-Version to 4.4.1. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Wed, 30 Oct 2019 22:43:38 +0000

scour (0.37-3) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0.  No changes necessary.
  * Drop python-scour package. Part of Python 2 removal. (Closes: #938449)

 -- Martin Pitt <mpitt@debian.org>  Sat, 31 Aug 2019 11:05:06 +0000

scour (0.37-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add Provides: dh-sequence-scour.
    Packages can now Build-Depend on dh-sequence-scour
    instead of scour and then drop "--with scour" from debian/rules
    (Requires debhelper 12)

  [ Martin Pitt ]
  * Bump Standards-Version to 4.3.0. No changes necessary.
  * Move to debhelper compat level 12.

 -- Martin Pitt <mpitt@debian.org>  Sun, 13 Jan 2019 12:01:02 +0000

scour (0.37-1) unstable; urgency=medium

  * New upstream version 0.37 (Closes: #903004)
  * Bump Standards-Version to 4.1.5.
    No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Wed, 01 Aug 2018 19:38:03 +0000

scour (0.36-3) unstable; urgency=medium

  * Move new scour package to "graphics" section (Closes: #890049)
  * Update Vcs-* for the move to salsa.debian.org

 -- Martin Pitt <mpitt@debian.org>  Sun, 25 Mar 2018 14:00:54 +0200
