=== debian/changelog ===
scour (0.38.2-6) unstable; urgency=medium

  [ Enkelena Haxhija ]
  * Add man page for scour assembled from help2man, enriched with custom
    snippets mostly from the upstream README.  The man page is auto-generated
    via help2man, and the typo-in-manual-page lintian warning on "agressive ->
    aggressive" comes from the program's --help output which is
    programmatically converted. This will be fixed in the next upstream
    release: https://github.com/scour-project/scour/pull/284/

  [ Martin Pitt ]
  * Bump Standards-Version to 4.7.2.  No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 18 May 2025 08:26:17 +0000

scour (0.38.2-5) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0. No changes necessary.
  * Drop unused and deprecated python3-pkg-resources dependency
    (Closes: #1083763)

 -- Martin Pitt <mpitt@debian.org>  Thu, 10 Oct 2024 10:31:44 +0000

scour (0.38.2-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * add upstream patch to remove usage of python3-six
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Jan 2024 05:55:20 +0100

scour (0.38.2-4) unstable; urgency=medium

  * Mark packages as Multi-Arch: foreign, so that they can be used in
    cross-builds. (Closes: #1058577)

 -- Martin Pitt <mpitt@debian.org>  Wed, 13 Dec 2023 08:05:58 +0000

scour (0.38.2-3) unstable; urgency=medium

  * Ignore .egg-info/ changes during package cleaning.
    The egg-info is rebuilt during binary package build, with a different
    setuptools than the upstream release. This failed building a source
    package after a binary build. (Closes: #1046717)
  * Bump Standards-Version to 4.6.2. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Fri, 18 Aug 2023 16:53:19 +0200

scour (0.38.2-2) unstable; urgency=medium

  * debian/control: Declare Rules-Requires-Root: no
  * debian/watch: Update to version 4
  * debian/changelog: Fix overlong lines in version 0.38.2-1
  * Move to debhelper compat level 13
  * debian/control: Drop obsolete Conflicts/Replaces.
    These applied to the "scour" package before buster.
  * debian/copyright: Update to current upstream version.
    Also fix mismatching Files: globs.
  * Bump Standards-Version to 4.6.0
  * debian/cmpsvg: Port away from deprecated Rsvg.Handle.render_cairo()
    librsvg 2.52 has deprecated this function in favor of render_document()
    Port to that method. This is available since rsvg 2.46 (in Debian 11),
    bump dependency accordingly. (Closes: #1003349)

 -- Martin Pitt <mpitt@debian.org>  Sun, 09 Jan 2022 14:28:33 +0100

scour (0.38.2-1) unstable; urgency=medium

  [ Martin Pitt ]
  * New upstream version 0.38.2. (Closes: #975648)
  * Bump Standards-Version to 4.5.1. No changes necessary.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
    Changes-By: lintian-brush
    Fixes: lintian: upstream-metadata-file-is-missing
    https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    Fixes: lintian: upstream-metadata-missing-bug-tracking
    https://lintian.debian.org/tags/upstream-metadata-missing-bug-tracking.html
    Fixes: lintian: upstream-metadata-missing-repository
    https://lintian.debian.org/tags/upstream-metadata-missing-repository.html
  * Fix field name typo in debian/copyright (X-Comment => Comment).
    Changes-By: lintian-brush
    Fixes: lintian: field-name-typo-in-dep5-copyright
    https://lintian.debian.org/tags/field-name-typo-in-dep5-copyright.html

 -- Martin Pitt <mpitt@debian.org>  Thu, 03 Dec 2020 06:42:22 +0100
