=== debian/control ===
--- 
+++ 
@@ -2,22 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Martin Pitt <mpitt@debian.org>
-Build-Depends: debhelper-compat (= 12),
- dh-python,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-python3,
+ help2man,
  python3-all,
  python3-setuptools,
- python3-six,
 Build-Depends-Indep: perl
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/codedread/scour
 Vcs-Git: https://salsa.debian.org/debian/scour.git
 Vcs-Browser: https://salsa.debian.org/debian/scour
+Rules-Requires-Root: no
 
 Package: python3-scour
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
  ${python3:Depends},
- python3-pkg-resources,
 Description: SVG scrubber and optimizer (Python 3 module)
  Scour is a Python module that aggressively cleans SVG files, removing a lot of
  unnecessary information that certain tools or authors embed into their
@@ -36,15 +37,14 @@
 Package: scour
 Section: graphics
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
  ${python3:Depends},
  python3-scour,
 Suggests:
- gir1.2-rsvg-2.0,
+ gir1.2-rsvg-2.0 (>= 2.46),
  python3-gi-cairo,
 Provides: dh-sequence-scour
-Conflicts: python-scour (<< 0.32-3~), python3-scour (<< 0.36-2~)
-Replaces: python-scour (<< 0.32-3~), python3-scour (<< 0.36-2~)
 Description: SVG scrubber and optimizer (CLI and debhelper)
  Scour is a Python module that aggressively cleans SVG files, removing a lot of
  unnecessary information that certain tools or authors embed into their
