=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_clean:
	rm -f debian/dh_scour.1 debian/scour.1

execute_after_dh_auto_build:
	pod2man debian/dh_scour debian/dh_scour.1

execute_before_dh_installman:
	PYTHONPATH="." \
	help2man --no-info \
		--include debian/manpage_snippets \
		--output debian/scour.1  \
		--no-discard-stderr \
		--name "Optimize and clean SVG files" \
		"debian/scour/usr/bin/scour"
	# Remove version line from --help output and the Copyright
	# statement that we reproduce via debian/manpage_snippets
	# in the correct section
	sed -i "/^scour [0-9]/d; /^Copyright Jeff/d" debian/scour.1

execute_after_dh_auto_test:
	for p in $$(py3versions -s); do \
	  echo "Running tests with $$p..."; \
	  $$p ./test_css.py; \
	  $$p ./test_scour.py; \
	done
